Bug 1018674 - Switch to PG_ComputerSystem by default
Switch to PG_ComputerSystem by default
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: openlmi-providers (Show other bugs)
7.0
All Linux
unspecified Severity medium
: rc
: ---
Assigned To: Radek Novacek
Robin Hack
:
Depends On: 1022629
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 03:28 EDT by Tomas Smetana
Modified: 2016-11-30 19:32 EST (History)
6 users (show)

See Also:
Fixed In Version: openlmi-providers-0.4.2-5.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 07:58:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch (587 bytes, patch)
2013-10-14 03:28 EDT, Tomas Smetana
no flags Details | Diff

  None (edit)
Description Tomas Smetana 2013-10-14 03:28:53 EDT
Created attachment 811880 [details]
Patch

Description of problem:
The configuration file for the providers allows to specify the default implementation of the CIM_ComputerSystem class.  Please make the PG_ComputerSystem the default.

Version-Release number of selected component (if applicable):
openlmi-providers-0.3.0-1

Additional info:
Would any of the dependent providers have problems, those need to be treated as bugs in the providers.
Comment 4 Jan Safranek 2013-11-01 07:28:17 EDT
This is already done upstream, waiting for release.

ComputerSystem class is now configurable in /etc/openlmi/openlmi.conf, with PG_ComputerSystem as default.
Comment 8 Ludek Smid 2014-06-13 07:58:11 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.